QGIS Application - Bug report #13993
eVis plugin and UTF8
2015-12-15 05:32 AM - Andrej Trdin

Status: Closed

Priority: Normal
Assignee:

Category: C++ plugins/Evis

Affected QGIS version:2.12.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 22007

Description

Hello,

I'm using plugin eVis on QGIS 2.12.1, os win 10. If | make database conections to MS Access or MS SQL and then import some data to
QGIS | get a mesh. | use CP win1250. Character like "SCZ" become "&$%" so | thing there is a problem with UTF8? If is there use of

function str() maybe unicode() will be better? Just guess.
Thanks.

History

#1 - 2016-05-25 09:12 AM - Saber Razmjooei
- Status changed from Open to Feedback

Could you try with QGIS 2.14. The new gdal should resolve your problem.

#2 - 2016-06-22 01:33 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
